"use strict";
const sheep_request_index = require("../../request/index.js");
const TradeConfigApi = {
  // 获得交易配置
  getTradeConfig: () => {
    return sheep_request_index.request({
      url: `/trade/config/get`,
      method: "GET"
    });
  }
};
const __vite_glob_0_35 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: TradeConfigApi
}, Symbol.toStringTag, { value: "Module" }));
exports.TradeConfigApi = TradeConfigApi;
exports.__vite_glob_0_35 = __vite_glob_0_35;
